<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">
    <author>82Studio</author>
    <version>1.2.0.0</version>
	
	<title>
		<en>TLX 2020 Series</en>
	</title>
	
    <description>
		<en><![CDATA[TLX 2020 series pick-up
- Multifunctional all-rounder with several configurations for your operation:

- 2 Different trucks included!
a) TLX2020 Classic Diesel Engine (with 2 engine setups and custom sounds! )
- Engine #1: 280hp; 140km/h Max Speed
- Engine #2: 380hp; 195km/h Max Speed
- Base Price: 28000$
b) TLX2020 6.7L Modern Diesel Engine (with 2 engine setups and custom sounds! )
- Engine #1: 450hp; 140km/h Max Speed
- Engine #2: 510hp; 205km/h Max Speed
- Base Price: 36000$

Trucks Configurations:
- 2-Tone body paint with custom color choice (Main & Design)
- Tire selection ; Base, sport and high performance; Three versions each
- Options to select bumpers and other extras according to your wishes!
- Lighting options, 9 pieces such as LED light, bumper lighting and much more.
- Flashing lightbar
- Equipment for the body, off-road bumpers. Mudguards ...
- Options for mirrors, normal or trailer operation

Attachments available:

- Trailboss Attachment: Pickup bed with a lot of customizations!
- 2-Tone selection
- Extras: Toolbox, Siderails, Rollbar, Headache Rack, cover
- Fenders selection: Stock or Duals
- Tension belts
- Gooseneck & Rear hitch
- Capacity: N/A
- Price: 2500$

- Flatbed Attachment: Classic Flatbed
- Color selectable
- Design for the floor
- Lights: Can be moved when active
- Tension belts
- Gooseneck & Rear hitch
- Capacity: N/A
- Price: 3500$

- Tip-IT: Classic Tipper with 3 variations:
- 3 Different mods to purchase!!
a) Tipper attached to the 2020
b) Tipper attached to the 2020 without tailgate and ramps!
c) Tipper Trailer
- Lights: Can be moved when active
- Tension belts (on the open tipper)
- Rear hitch
- Capacity: Basic (6000L), Extended (8000L) or Unreal (82000L)
- Price: 3500$

- Liq-IT: Classic Tanker with 2 variations:
- 2 Different mods to purchase!!
a) Tanker attached to the 2020
b) Tipper Trailer
- 2 Operation modes:
a) Tanker
b) Slurry Spreader
- Light options; Beacons, worklights...
- Rear hitch
- Capacity: Basic (5000L) or Unreal (25000L)
- Price: 3500$

- Log-IT: Logging-oriented Flatbed
- 2 Different mods to purchase!!
a) Flatbed attached to the 2020
b) High mobility logging trailer
- Custom foldable mechanism to transport logs
- Light options; Beacons, worklights...
- Tension belts
- Rear hitch
- Capacity: N/a
- Price: 3500$

- Yard-IT: Lawncare and Roleplay oriented!
- 2 Different mods to purchase!!
a) Flatbed attached to the 2020
b) Lawncare railer
- Joystick/Mouse controlled tailgate
- Light options; Beacons, worklights...
- Tension belts
- Rear hitch
- Capacity: N/a
- Price: 3500$

- Bale-IT: Baling & Feeding Flatbed!
- Bales Autoload!!
Loading operation instructions:
1) Set to Operation mode
2) Drive close to bales placing a bale in the middle of the bale loader
3) Wait for the animation to load the bale
4) Repeat (up to 3 times)
Unloading operation instructions:
1) Set to Unloading
2) Adjust the position of the unloading positions with the RB and right joystick (mouse controls too)
3) Press Unload here to release the bales
- Capacity: 3 Round bales
- Price: 3500$

Changelog v1.1.0.0:
Added:
- New wheel configurations on CONTINENTAL for Duals

- Box-IT: Box-type attachment
- 2 Different mods to purchase!!
a) Box attached to the 2020
b) Box railer
WITH AUTOLOAD FOR PRODUCTION PALLETS; Doors must be OPEN for the LOAD/UNLOAD to WORK)
- Capacity: 7000L
- Price: 4250$

- Abi Tanker: Classic EU looking tanker!
- 2 Different mods to purchase!!
a) Box attached to the 2020
b) Box railer
- Capacity: 5000L
- Price: 3850$

Changed
- Revised connect/disconnect animations
- Revised the Liq-IT Discharge
- Revised the Wheel brand OFFROAD
- Revised the vehicleType; stock/tow mirrors now selectable
- Revised the position of the icon for the attached beds
- Removed the straps on the Bale-it

Changelog 1.2.0.0:
Added:
- Passenger Support (Requires KUBOTA DLC)
- New wheel configurations on BKT Brand
- Box-IT with Support for additional pallets with products from the following productions, among others:
Modname: Farm Production Pack ZipName: FS22_MapleSyrupProduction.zip
Modname: Maple Syrup Production ZipName: FS22_yardProductionPack.zip
Modname: Donut Production ZipName: FS22_Donut_Production.zip

Improved:
- General stability when driving
Fixed:
- Snowplow not changing colors properly
]]></en>
		<de><![CDATA[TLX 2020 Serie Pick-up
- Multifunktionales Multitalent mit verschiedenen Konfigurationen für Ihren Betrieb:

- 2 verschiedene Trucks enthalten!
a) TLX2020 Classic Diesel Engine (mit 2 Motor-Setups und eigenen Sounds! )
- Motor #1: 280PS; 140km/h Höchstgeschwindigkeit
- Motor #2: 380hp; 195km/h Max Geschwindigkeit
- Grundpreis: 28000€
b) TLX2020 6.7L Moderner Dieselmotor (mit 2 Motorkonfigurationen und eigenen Sounds! )
- Motor #1: 450PS; 140km/h Höchstgeschwindigkeit
- Motor #2: 510PS; 205km/h Höchstgeschwindigkeit
- Grundpreis: 36000€

Lkw-Konfigurationen:
- 2-Tone Karosserielackierung mit individueller Farbwahl (Main & Design)
- Reifenauswahl: Basis-, Sport- und Hochleistungsreifen; jeweils drei Versionen
- Optionen zur Auswahl von Stoßstangen und anderen Extras nach Ihren Wünschen!
- Beleuchtungsoptionen, 9 Stück wie LED-Licht, Stoßstangenbeleuchtung und vieles mehr.
- Blinkende Lichtleiste
- Zubehör für die Karosserie, Off-Road-Stoßstangen. Schutzbleche ...
- Optionen für Spiegel, normal oder Anhängerbetrieb

Anbaugeräte verfügbar:

- Trailboss Aufsatz: Pickup-Ladefläche mit vielen Anpassungsmöglichkeiten!
- 2-Tone Auswahl
- Extras: Werkzeugkasten, Seitenleisten, Überrollbügel, Kopfschmerzträger, Abdeckung
- Auswahl der Kotflügel: Standard oder Duals
- Spanngurte
- Schwanenhals & Heckanhängung
- Kapazität: N/A
- Preis: 2500€

- Tieflader Aufsatz: Klassische Pritsche
- Farbe wählbar
- Design für den Boden
- Lichter: Kann im aktiven Zustand verschoben werden
- Spanngurte
- Schwanenhals & Heckanhängung
- Kapazität: N/A
- Preis: 3500€

- Tip-IT: Klassischer Kipper mit 3 Variationen:
- 3 verschiedene Mods zu kaufen!!
a) Kipper angebaut an den 2020
b) Kipper angehängt an den 2020 ohne Heckklappe und Rampen!
c) Kipper Anhänger
- Lichter: Kann im aktiven Zustand bewegt werden
- Spanngurte (am offenen Kipper)
- Hintere Anhängevorrichtung
- Fassungsvermögen: Basic (6000L), Extended (8000L) oder Unreal (82000L)
- Preis: 3500€

- Liq-IT: Klassischer Tanker mit 2 Varianten:
- 2 verschiedene Mods zu kaufen!!
a) Tanker angehängt an den 2020
b) Kipper Anhänger
- 2 Betriebsarten:
a) Tanker
b) Gülleverteiler
- Beleuchtungsoptionen: Kennleuchten, Arbeitsscheinwerfer...
- Heckanhängung
- Kapazität: Basic (5000L) oder Unreal (25000L)
- Preis: 3500€

- Log-IT: Logging-orientierte Pritsche
- 2 verschiedene Mods zu kaufen!!
a) Pritsche an der 2020
b) Hochmobiler Holzfäller-Anhänger
- Individuell faltbarer Mechanismus zum Transport von Baumstämmen
- Beleuchtungsoptionen; Baken, Arbeitsscheinwerfer...
- Spanngurte
- Hintere Anhängevorrichtung
- Kapazität: N/a
- Preis: 3500€

- Yard-IT: Rasenpflege und Rollenspiel orientiert!
- 2 verschiedene Mods zu kaufen!!
a) Pritsche an der 2020
b) Rasenpflege-Anhänger
- Joystick/Maus gesteuerte Heckklappe
- Lichtoptionen; Baken, Arbeitsscheinwerfer...
- Spanngurte
- Hintere Anhängevorrichtung
- Kapazität: N/a
- Preis: 3500€

- Bale-IT: Pritschenwagen zum Pressen und Beschicken!
- Ballen Autoload!!
Anweisungen für den Ladevorgang:
1) Schalten Sie in den Betriebsmodus
2) Fahren Sie nahe an die Ballen heran und legen Sie einen Ballen in die Mitte des Ballenladers
3) Warten Sie auf die Animation, um den Ballen zu laden
4) Wiederholen Sie den Vorgang (bis zu 3 Mal)
Anweisungen für den Entladevorgang:
1) Stellen Sie auf Entladen
2) Passen Sie die Position der Entladepositionen mit dem RB und dem rechten Joystick an (auch mit der Maus)
3) Drücken Sie hier auf Entladen, um die Ballen freizugeben.
- Kapazität: 3 Rundballen
- Preis: 3500€

Changelog 1.1.0.0:
Hinzugefügt:
- Neue Radkonfigurationen auf CONTINENTAL für Duals

- Box-IT: Kistenartige Befestigung
- 2 verschiedene Mods zu kaufen!!
a) Box befestigt an der 2020
b) Box-Anhänger
MIT AUTOLOAD FÜR PRODUKTIONSPALETTEN; die Türen müssen OFFEN sein, damit das LADEN/ENTLADEN funktioniert)
- Kapazität: 7000L
- Preis: 4250€

- Abi Tankwagen: Klassischer EU-Tankwagen!
- 2 verschiedene Mods zu kaufen!!
a) Box befestigt an der 2020
b) Box-Railer
- Kapazität: 5000L
- Preis: 3850€

Geändert
- Überarbeitete Animationen zum Anschließen/Trennen der Verbindung
- Überarbeitet die Liq-IT Entladung
- Revidiert die Radmarke OFFROAD
- Überarbeitung des Fahrzeugtyps; Stock/Tow Mirrors jetzt wählbar
- Die Position des Symbols für die angebauten Betten wurde überarbeitet
- Die Gurte auf dem Bale-it wurden entfernt

Changelog 1.2.0.0:
Hinzugefügt:
- Beifahrer-Unterstützung (Erfordert KUBOTA DLC)
- Neue Reifenkonfigurationen für die Marke BKT
- Unterstützung für zusätzliche Paletten mit Produkten aus den folgenden Produktionen, unter anderem:
Modname: Farm Production Pack ZipName: FS22_MapleSyrupProduction.zip
Modname: Ahornsirup-Produktion ZipName: FS22_HofProduktionsPack.zip
Modname: Donut-Produktion ZipName: FS22_Donut_Produktion.zip

Verbessert:
- Allgemeine Stabilität beim Fahren
Behoben:
- Schneepflug wechselt Farben nicht richtig
]]></de>
		<es><![CDATA[TLX 2020 Series Pick-up
- Todoterreno multifuncional con varias configuraciones para su operación:

- ¡2 camiones diferentes incluidos!
a) TLX2020 Motor diesel clásico (¡con 2 configuraciones de motor y sonidos personalizados! )
- Motor #1: 280cv; 140km/h de velocidad máxima
- Motor #2: 380hp; 195km/h Max Speed
- Precio base: 28000€
b) TLX2020 Motor diesel moderno de 6.7L (con 2 configuraciones de motor y sonidos personalizados)
- Motor #1: 450hp; 140km/h Max Speed
- Motor #2: 510hp; 205km/h Max Speed
- Precio base: 36000€

Configuraciones de camiones:
- Pintura de la carrocería en 2 tonos con elección de colores personalizados (principal y de diseño)
- Selección de neumáticos; Base, deportivos y de alto rendimiento; Tres versiones cada uno
- Opciones de selección de parachoques y otros extras según sus deseos
- Opciones de iluminación, 9 piezas como luz LED, iluminación de parachoques y mucho más.
- Barra de luces intermitentes
- Equipamiento para la carrocería, parachoques todoterreno. Guardabarros ...
- Opciones para los retrovisores, funcionamiento normal o con remolque

Accesorios disponibles:

- Accesorio Trailboss: ¡Cama de la camioneta con un montón de personalizaciones!
- Selección de 2 tonos
- Extras: Caja de herramientas, rieles laterales, barra de rodillos, estante de dolor de cabeza, cubierta
- Selección de guardabarros: Stock o Duals
- Cinturones de tensión
- Cuello de cisne y enganche trasero
- Capacidad: N/A
- Precio: 2500€

- Accesorio de cama plana: Classic Flatbed
- Color seleccionable
- Diseño para el suelo
- Luces: Se pueden mover cuando están activas
- Cinturones de tensión
- Cuello de cisne y enganche trasero
- Capacidad: N/A
- Precio: 3500€

- Tip-IT: Volquete clásico con 3 variaciones:
- ¡¡3 diferentes mods para comprar!!
a) Volquete unido al 2020
¡b) Volquete unido al 2020 sin portón trasero y rampas!
c) Remolque del volquete
- Luces: Se pueden mover cuando están activas
- Cinturones de tensión (en el volquete abierto)
- Enganche trasero
- Capacidad: Básica (6000L), Extendida (8000L) o Irreal (82000L)
- Precio: 3500€

- Liq-IT: Cisterna clásica con 2 variaciones:
- ¡¡2 mods diferentes para comprar!!
a) Cisterna adjunta al 2020
b) Remolque basculante
- 2 modos de operación:
a) Cisterna
b) Esparcidor de estiércol
- Opciones de iluminación; balizas, faros de trabajo...
- Enganche trasero
- Capacidad: Básico (5000L) o Unreal (25000L)
- Precio: 3500€

- Log-IT: Plataforma orientada a la tala de árboles
- ¡¡2 Mods diferentes para comprar!!
a) Plataforma acoplada al 2020
b) Remolque maderero de alta movilidad
- Mecanismo plegable personalizado para transportar troncos
- Opciones de luz; balizas, luces de trabajo...
- Cinturones de tensión
- Enganche trasero
- Capacidad: N/a
- Precio: 3500€

- Yard-IT: ¡Cuidado del césped y orientado a los juegos de rol!
- ¡¡2 Mods diferentes para comprar!!
a) Plataforma acoplada al 2020
b) Remolque para el cuidado del césped
- Puerta trasera controlada por el joystick/ratón
- Opciones de luz; balizas, luces de trabajo...
- Cinturones de tensión
- Enganche trasero
- Capacidad: N/a
- Precio: 3500€

- Bale-IT: ¡Camilla de empacado y alimentación!
- ¡¡Carga automática de balas!!
Instrucciones de operación de carga:
1) Ponga el modo de funcionamiento
2) Conduzca cerca de las pacas colocando una paca en el centro del cargador de pacas
3) Espere a que la animación cargue la paca
4) Repita la operación (hasta 3 veces)
Instrucciones para la operación de descarga
1) Poner en descarga
2) Ajustar la posición de descarga con el joystick RB y derecho (también con el ratón)
3) Presione Descargar aquí para liberar las balas
- Capacidad: 3 balas redondas
- Precio: 3500€

Changelog v1.1.0.0:
Añadido:
- Nuevas configuraciones de ruedas en la CONTINENTAL para las Dobles

- Box-IT: Accesorio tipo caja
- ¡¡2 Mods diferentes para comprar!!
a) Caja acoplada al 2020
b) Caja remolque
CON CARGA AUTOMÁTICA PARA PALETAS DE PRODUCCIÓN; las puertas deben estar ABIERTAS para que funcione la carga/descarga)
- Capacidad: 7000L
- Precio: 4250€

- Cisterna Abi: El clásico camión cisterna de la UE.
- ¡¡2 Mods diferentes para comprar!!
a) Caja unida al 2020
b) Caja remolque
- Capacidad: 5000L
- Precio: 3850€

Cambiado
- Revisión de las animaciones de conexión/desconexión
- Revisada la descarga de Liq-IT
- Revisada la marca de la rueda OFFROAD
- Revisado el tipo de vehículo; ahora se pueden seleccionar los retrovisores de serie/de remolque
- Revisada la posición del icono de las camas acopladas
- Se han eliminado las correas del Bale-it

Changelog 1.2:
Añadido:
- Soporte para pasajeros (Requiere KUBOTA DLC)
- Nuevas configuraciones de ruedas en la marca BKT
- Soporte para paletas adicionales con productos de las siguientes producciones, entre otras:
Modname: Farm Production Pack ZipName: FS22_MapleSyrupProduction.zip
Modname: Maple Syrup Production ZipName: FS22_yardProductionPack.zip
Modname: Donut Production ZipName: FS22_Donut_Production.zip

Mejorado:
- Estabilidad general al conducir
Corregido:
- El pala de nueve no cambia de color correctamente
]]></es>
	</description>
    
    <iconFilename>modIcon.png</iconFilename>
    
	<jointTypes>
        <jointType name="82Joint"/>
		<jointType name="82trailboss"/>
		<jointType name="82flatbed"/>
		<jointType name="82logit"/>
		<jointType name="82FrontJoint"/>
		<jointType name="82yardit"/>
		<jointType name="82baleit"/>
		<jointType name="82campit"/>
		
		3500 Compatibility modules
        <jointType name="82Joint3500BoxIT_XL"/>
    </jointTypes>
	
	<multiplayer supported="true"/>
	
	<l10n filenamePrefix="translations/l10n"/>
	
    <fillTypes filename="locals/fillTypes.xml" />
	
	<vehicleTypes>
		<type name="tlx2020vehicle" parent="tractor" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="foldable" />
		</type>
		<type name="tlx2020trailer" parent="trailer" filename="$dataS/scripts/vehicles/Vehicle.lua">
		</type>
		<type name="tlx2020trailerPassenger" parent="trailer" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="ikChains" />
			<specialization name="enterable" />
		</type>
		<type name="liqittanker" parent="trailer" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<!-- <specialization name="waterTrailer" /> -->
			<specialization name="fillTriggerVehicle" />
		</type>
		<type name="tlx2020manure" parent="manureBarrel" filename="$dataS/scripts/vehicles/Vehicle.lua">
		</type>
		<type name="tlx2020baleit" parent="baleLoader" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="tensionBelts" />
		</type>
	</vehicleTypes>
	
    <storeItems>
        <storeItem xmlFilename="tlx2020.xml"/>
		<storeItem xmlFilename="tlx2020_67.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_trailboss.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_flatbed.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_tipit.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_tipit3.xml"/>		
		<storeItem xmlFilename="attachments/tlx2020_liqit.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_abi.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_logit.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_lawncare.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_boxit.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_baleit.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_snowplow.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_tipit2.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_liqit2.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_abi2.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_logit2.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_lawncare2.xml"/>
		<storeItem xmlFilename="attachments/tlx2020_boxit2.xml"/>
    </storeItems>
	
	<brands>
		<brand name="LIZARDMOTORS" title="Lizard Motors" image="$data/store/brands/brand_lizardMotors.dds"/>
		<brand name="LIZARDLOGISTICS" title="Lizard Logistics" image="$data/store/brands/brand_lizardLogistics.dds"/>
		<brand name="LIZARDFARMING" title="Lizard Farming" image="$data/store/brands/brand_lizardFarming.dds"/>
		<brand name="STOCK" title="Basics" image="store/wheel_basics.dds"/>
		<brand name="SPORT" title="Sport" image="store/wheel_sport.dds"/>
		<brand name="PERFORMANCE" title="Performance" image="store/wheel_perf.dds"/>
		<brand name="ALLTERRAIN" title="All-Terrain" image="store/wheel_offroad.dds"/>
		<brand name="OFFROAD" title="Off-Road" image="store/wheel_mud.dds"/>
		<brand name="WINTER" title="Off-Road Winter" image="store/wheel_snow.dds"/>
	</brands>
</modDesc>
